SequenceParsers.h File Reference
`#include <string>`

Go to the source code of this file.

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.

## Functions

RWMol * | RDKit::SequenceToMol (const char *seq, bool sanitize=true, bool lowerD=false)
RWMol * | RDKit::SequenceToMol (const std::string &seq, bool sanitize=true, bool lowerD=false)
RWMol * | RDKit::FASTAToMol (const char *seq, bool sanitize=true, bool lowerD=false)
RWMol * | RDKit::FASTAToMol (const std::string &seq, bool sanitize=true, bool lowerD=false)
RWMol * | RDKit::HELMToMol (const char *helm, bool sanitize=true)
RWMol * | RDKit::HELMToMol (const std::string &helm, bool sanitize=true)